[mythtv-users] nuvexport and ffmpeg on Ubuntu

Matt skd5aner at gmail.com
Mon Jan 16 03:46:22 UTC 2006

On 1/12/06, Chris Petersen <lists at forevermore.net> wrote:

> I added checks for the yuvdenoise version and send the CLI options
> according to which version is being run.
> -Chris


   Did you find out why I was getting those errors when it was
checking yuvdenoise version?


BTW, I'm also running ubuntu, but I'm not running apt packages of
ffmpeg, I'm running CVS.


More information about the mythtv-users mailing list